View Issue Details

IDProjectCategoryView StatusLast Update
0001424SymmetricDS ProBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.5.7 
Target Version3.5.8Fixed in Version3.5.8 
Summary0001424: Can't update "Contains Big Lobs" on the channel form
DescriptionCan't update "Contains Big Lobs" on the channel form
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 13a6e28e

2013-09-19 20:24:17

chenson

Details Diff
0001424: Can't update "Contains Big Lobs" on the channel form
0001424
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/NodeChannel.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/ConfigurationService.java Diff File

Issue History

Date Modified Username Field Change
2013-09-19 20:23 chenson New Issue
2013-09-19 20:23 chenson Status new => assigned
2013-09-19 20:23 chenson Assigned To => chenson
2013-09-19 20:28 chenson Status assigned => resolved
2013-09-19 20:28 chenson Fixed in Version => 3.5.8
2013-09-19 20:28 chenson Resolution open => fixed
2013-09-24 19:33 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7700
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 13a6e28e